libgweather-lang-3.20.3-1.2.noarch.rpm


Advertisement

Description

libgweather-lang - Languages for package libgweather

Property Value
Distribution openSUSE Leap 42.2
Repository openSUSE Oss all
Package name libgweather-lang
Package version 3.20.3
Package release 1.2
Package architecture noarch
Package type rpm
Installed size 16.32 MB
Download size 1.65 MB
Official Mirror ftp.gwdg.de
Provides translations to the package libgweather

Alternatives

Package Version Architecture Repository
libgweather-lang - - -

Requires

Name Value
libgweather = 3.20.3
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

Name Value
libgweather-lang = 3.20.3-1.2
libgweather-lang-all = 3.20.3

Download

Type URL
Binary Package libgweather-lang-3.20.3-1.2.noarch.rpm
Source Package libgweather-3.20.3-1.2.src.rpm

Install Howto

Install libgweather-lang rpm package:

# zypper install libgweather-lang

See Also

Package Description
libgwengui-gtk2-0-4.9.0beta-7.36.x86_64.rpm Multiplatform Helper Library for Other Libraries -- GTK+ UI Backend
libgwengui-qt4-0-4.9.0beta-7.36.x86_64.rpm Multiplatform Helper Library for Other Libraries -- Qt UI Backend
libgwenhywfar60-4.9.0beta-7.36.x86_64.rpm Multiplatform Helper Library for Other Libraries
libgwenhywfar60-plugins-4.9.0beta-7.36.x86_64.rpm Multiplatform Helper Library for Other Libraries - Plugins
libgxps-devel-0.2.2-11.6.x86_64.rpm Library for rendering XPS documents -- Development Files
libgxps-tools-0.2.2-11.6.x86_64.rpm Library for rendering XPS documents -- Tools
libgxps2-0.2.2-11.6.x86_64.rpm Library for rendering XPS documents
libgxw0-0.35.0-1.19.x86_64.rpm Guitarix runtime libraries
libgypsy-devel-0.9-11.3.x86_64.rpm GPS multiplexing daemon - Development Files
libgypsy0-0.9-11.3.x86_64.rpm GPS multiplexing daemon - Library
libgypsy0-32bit-0.9-11.3.x86_64.rpm GPS multiplexing daemon - Library
libh323-1_26_5-1.26.5-3.1.x86_64.rpm An Open Source ITU H.323 Library and Sample Application - System Library
libhangul-devel-0.1.0+git20150224.78e9d89-2.4.x86_64.rpm Development headers for libhangul
libhangul1-0.1.0+git20150224.78e9d89-2.4.x86_64.rpm The Hangul input library
libhangul1-32bit-0.1.0+git20150224.78e9d89-2.4.x86_64.rpm The Hangul input library
Advertisement
Advertisement